Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 04:41:40 +0000

Chat transcript

	Harry Wed, 06/22/22 09:58:25 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 09:58:25 am
		hi
	Harry 09:58:38 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 09:58:59 am
		No
		I want to cancel on of my server
	Harry 10:03:57 am
		May I have you Server Id? 
	Visitor 10:05:19 am
		208.76.252.114(Server ID#: PDS1626)
	Harry 10:05:34 am
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
	Visitor 10:06:54 am
		Email has been sent, but no response from them
		(Ticket #:14098)
	Harry 10:08:00 am
		Please wait for sometime. Someone will get back to you as soon as possible.
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local)
		Is there anything else I can help you with today? 
		Are we still connected? 
	Visitor 10:10:48 am
		Nothing, thank you.
	System 10:10:53 am
		You archived the chat

	12m 28s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com